+ Antworten
Ergebnis 1 bis 5 von 5

Thema: Fehlermeldungen nach Installation neuer Version in das alte Verzeichnis

  1. #1
    p_t
    p_t ist offline
    War schon öfter hier
    Registriert seit
    04.12.2005
    Ort
    Schwalmstadt
    Beiträge
    125
    Bedankte sich
    35
    Erhielt 6 Danksagungen
    in 6 Beiträgen

    Standard Fehlermeldungen nach Installation neuer Version in das alte Verzeichnis

    Ich habe versehentlich J3.6.5 in das 1.5-Verzeichnis installiert, allerdings in einen neuen Unterordner joomla365 - insofern dürfte sich das doch eigentlich nicht auswirken.
    Jetzt tauchen aber im Front- und Backend Fehlermeldungen auf (auch, nachdem ich joomla365 samt Inhalten gelöscht habe.
    Weiß jemand, worauf sich die Installation im J1.5 ausgewirkt haben kann?

    Fehler im Frontend: Warning: Creating default object from empty value in /www/htdocs/dbname/joomla1_5/modules/mod_fpss/mod_fpss.php on line 152

  2. #2
    Wohnt hier Avatar von christine2
    Registriert seit
    08.10.2010
    Beiträge
    4.959
    Bedankte sich
    402
    Erhielt 1.747 Danksagungen
    in 1.661 Beiträgen

    Standard

    Hallo,

    weiß ja nicht, was Du genau machen möchtest. Eine Migration von J 1.5 auf J 2.5 - danach update auf J 3.6 oder wie?

    Du kannst sicher nicht für eine J 3.6.5 eine J 1.5 Datenbank verwenden.

    Fehlermeldung: Wahrscheinlich ist die PHP Version für die J 1.5 zu hoch.

    Liebe Grüße, Christine

  3. Erhielt Danksagungen von:

    p_t

  4. #3
    p_t
    p_t ist offline
    War schon öfter hier
    Registriert seit
    04.12.2005
    Ort
    Schwalmstadt
    Beiträge
    125
    Bedankte sich
    35
    Erhielt 6 Danksagungen
    in 6 Beiträgen

    Standard

    Hallo Christine,

    Migration ist richtig (mit MigrateMe). Du hast mich auf eine Idee gebracht ... Die PHP-Version hat sich offenbar für die ganze Domain automatisch verstellt. Habe sie zurück gesetzt und jetzt läuft es scheinbar wieder.
    Beim nächsten Versuch lege ich dann eine Subdomain an (und das J365-Verzeichnis auf der gleichen Ebene wie das für J15).

    Danke & Gruß
    Peter

  5. #4
    Gute Seele des Boards Avatar von NinjaTurtle
    Registriert seit
    24.11.2012
    Ort
    Willich
    Alter
    51
    Beiträge
    15.785
    Bedankte sich
    551
    Erhielt 4.086 Danksagungen
    in 3.904 Beiträgen

    Standard

    Zitat Zitat von p_t Beitrag anzeigen
    J365- J15
    Solche Versionen gibt es nicht!

    Es gibt nur J3.6.5 und früher J1.5

    Wenn J365 erscheinen wird, leben wir alle lange nicht mehr


    OT: schönes WE Christine

    Webseiten inkl. Hosting, Domain, laufende Betreuung und Updates

    Web Monkey Design®

    Tipps & Tricks - JPlugger


  6. #5
    p_t
    p_t ist offline
    War schon öfter hier
    Registriert seit
    04.12.2005
    Ort
    Schwalmstadt
    Beiträge
    125
    Bedankte sich
    35
    Erhielt 6 Danksagungen
    in 6 Beiträgen

    Standard

    Upps ... jetzt habe ich verraten, dass ich die schon habe

+ Antworten

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein